The local computer has changed to a Python version, which cannot be selected in glyphs3

The local computer has changed to a Python version, which cannot be selected in glyphs3.
There is no version to choose from for the Python version option. My Python version is Python 3.7.7rc1

You can reinstall Python through the plugin manager.

Python 3.7 is not supported any more. You need to install a newer version.

Tanks very much!

Tank you very much!